Skip to main content

Source code revision

svn

summary: Remove 1.7-SNAPSHOT as it prevent Comet integration. Having snapshot and 1.7.2 confuse maven and prevent adding new grizzly dependencies.
revision: 18327
author: jfarcand
date: 2008-02-28 17:55:48 UTC (7 years)
message: Remove 1.7-SNAPSHOT as it prevent Comet integration. Having snapshot and 1.7.2 confuse maven and prevent adding new grizzly dependencies.

Kudo to Kohsuke for finding the issue.

Change Path Actions
M trunk/v3/distributions/external/grizzly-jruby/pom.xml
M trunk/v3/extras/rails/pom.xml
 
 
Close
loading
Please Confirm
Close